Class JpGraphExceptionL Extends JpGraphException
(Defined in: jpgraph_errhandler.inc.php : 177)

JpGraphExceptionL | JpGraphException
__construct() | Stroke() _toString() __construct()

Class usage and Overview

Class Methods

JpGraphExceptionL ::
__construct($errcode, $a1, $a2, $a3, $a4, $a5)
// Redefine the exception so message isn't optional

Argument | Default | Description
--- | --- | ---
$errcode |  | No description available
$a1 | null | No description available
$a2 | null | No description available
$a3 | null | No description available
$a4 | null | No description available
$a5 | null | No description available

Description:
No description available.